PCSXR(1)

NAME
pcsxr - Playstation emulator

SYPNOSIS
pcsxr [options] [file]

DESCRIPTION
PCSXR is a plugin-based PlayStation emulator able to play most PSX games. It provides CPU, BIOS, and basic system emulation and relies on plugins for sound, input, and graphics emulation.

OPTIONS

-runcd
    Runs CD-ROM from drive

-cdfile FILE
    Runs a CD image file

-nogui
    Don't load the GUI

-cfg FILE
    Specify a different config file

-psxout
    Enable PSX output

-slowboot
    Enable BIOS Logo

-load STATENUM
    Loads savestate STATENUM

-help (-h)
    Display help message

AUTHOR
PCSX was written by Linuzappz <linuzappz@pcsx.net>. PCSX-df was written by Ryan Schultz <schultz.ryan@gmail.com> and Andrew Burton <adb@iinet.net.au>. PCSX-Reloaded was written by Wei Mingzhi <weimingzhi@gmail.com>.
    This manual page was written by Ryan Schultz <schultz.ryan@gmail.com> for the Debian Project.